Build #1 for error-util-0.0.1.2

[all reports]

Package error-util-0.0.1.2
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2017-08-09 09:30:25.242551155 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies base-4.9.1.0, transformers-0.5.2.0
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Downloading error-util-0.0.1.2...
Configuring error-util-0.0.1.2...
Building error-util-0.0.1.2...
Installed error-util-0.0.1.2